Bug 1128725 - [RFE] Installer should disable gravatar by default
Summary: [RFE] Installer should disable gravatar by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: sthirugn@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 12:26 UTC by Bryan Kearney
Modified: 2017-02-23 21:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 16:02:59 UTC


Attachments (Terms of Use)

Description Bryan Kearney 2014-08-11 12:26:16 UTC
By default, the gravatar icon should be disabled.

Comment 3 sthirugn@redhat.com 2015-07-07 21:08:39 UTC
Verified in Sat 6.1 GA Snap 11.  Now gravatar is disabled by default.  I can enable in Administer -> Settings -> use_gravatar=true

Comment 4 Bryan Kearney 2015-08-12 16:02:59 UTC
This bug was fixed in Satellite 6.1.1 which was delivered on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.